
PYROS - Evolution #4428
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4289 (Nouveau): * (F) Routine Request VIEW (sequences/albums/plans/ and images if exist)

Pouvoir donner la date sous deux formes (“Tonight” => nuit en cours ou bien nuit qui arrive   /   
Date précise JJ/MM/AAAA (maximum à now + 7 nuits))
09/30/2016 05:55 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 06:11 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289

#2 - 10/06/2016 12:21 pm - Jeremy Barneron
- Estimated time set to 4.00

05/11/2024 1/1


